extends Node2D

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass


func _on_P4_entered(body: Node2D) -> void:
	if body.is_in_group("player"):
		print("porte 4")
		emit_signal("Porte", 4)
